.calendartable {
	/*background-color: #F4F4F4;*/
	margin-bottom: 10px;
}

.calendartable td{
	height: 20px;
	/*width:22px;*/
	font-size:10px;
}
.calendartable thead{
	background-color: #D2D0BE;
	
}
.calendartable thead td{
	color:#fff;
	text-align: center;
	font-weight:normal;
	/*border-bottom:2px solid #678;*/
	height: 16px;
}

.calendartable tbody tr{
	background-color: #fff;
}
.calendartable tbody td{
	text-align: center;
	/*border-bottom:1px solid #666;*/
}
.calendartable tbody td.wend{
	/*background-color: #fee;*/
}
.calendartable tbody td a{
	display:block;
	/*width: 26px;*/
	line-height: 18px;
	height: 19px;
	text-align:center;
}

.calendartable tbody td a, .calendartable tbody td a:link{
	color: #566930;
}

.calendartable tbody td a.none{
	color: #808073;
}

/*.calendartable tbody td.curent{
	background-color: #566930;
	color: #fff;
}*/

.calendartable tbody td.curent div{
	color: #fff;
	text-decoration: underline;
}

.calendartable tbody td.curent a{
	color: #fff;
	/*font-weight:bold;*/
	background-color: #566930;
}
.calendartable tbody td.today2 a{
	/*border:1px solid #f66;*/
	/*font-weight:bold;*/
}
.calendartable tbody td a:hover, .calendartable tbody td.today2 a:hover{
	text-decoration: none;
	/*border:1px solid #66f;*/
}
.calendartable tbody td a.none:hover{
	
	/*border:0px none;*/
}

.calendartable tbody td.dsbl, .calendartable tbody td.dsbl a, .calendartable tbody td.dsbl a:hover{
	/*color:#aaa;*/
	visibility: hidden;
}

.nowr #m {
	width: 80px;
}

.nowr #d {
	width: 38px;
}

.nowr #y {
	width: 52px;
}

#calendarselects {
	margin: 18px 0px 10px 0px;
}

#sekmadienis {
	/*background-color: #B0B0B2;*/
}

h6 span {
	font-weight: normal;
	font-size: 12px;
}

.event p{
	font-size: 12px;
	font-weight: normal;
}

.active_day {
	color: #566930;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
} 

.title_cat_name {
	font-size: 13px;
}

fieldset.title_cat {
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

fieldset.title_cat legend{
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.loading_calendar {
	margin: 60px;
}

.title_news_space {
	margin-top: 5px;
}

.titleShort, .titleShort div, .titleShort p, .titleShort td {
	cursor: pointer;
	color: #333;
/* 	font-family:Arial,Verdana,sans-serif; */
	font-size: 12px;
}